﻿body {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    background: #fff;
}

/************************************************************ Main.Master ***********************************************************/
.App-Header {
    max-width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    min-width: 1260px;
    height: 45px;
    padding-top: 16px;
    margin-bottom: 00px;
    background: #fff;
}

.App-Frame {
    float: left;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
    min-width: 1260px;
}

.App-Main {
    border: 1px solid #c3c3c3;
    max-width: 95.6%;
    padding-left: 2%;
    padding-right: 2%;
    min-width: 1260px;
    overflow: hidden;
    min-height: 650px;
    margin: 0px auto;
}
.Email_Panel{width:100%; clear:both;}

.App-Title {
    color: #4d4f53;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    height: 41px;
    text-transform: uppercase;
    float: left;
}

.App-Logo {
    width: 28px;
    height: 28px;
    float: left;
    margin-right: 20px;
}

.Loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: url('../../../Images/App_000/Web/Common/Page-Loader.gif') 50% 50% no-repeat rgb(249,249,249);}

/************************************************************************************************************************************/

/************************************************************ SignIn.aspx ***********************************************************/
.body-logon {
    width: 100%;
    height: 100%;
    background: #23017c !important;
}

.Indigo-Header-login {
    background: #180153;
    width: 100%;
    height: 40px; /* position: fixed; */
    z-index: 9999999999999;
}

.Authentication_Main {
    position: relative;
    width: 529px;
    height: 162px;
    padding: 37px;
    margin: 00px auto;
    margin-top: 89px;
    background: url(../../../Images/Indigo/PremiaCms-backgroun-logon.png) bottom left no-repeat;
}

.SignIn_Panel {
    width: 370px;
}

.SignIn_Title {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 22px;
    font-weight: lighter;
    color: #fff;
    margin-bottom: 40px;
    float: left;
    width: 100%;
}

.SignInUsername_Field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    width: 248px;
    height: 20px;
    line-height: 20px;
    padding: 1px;
    color: #262727;
    font-size: 12px;
    float: right;
}

.SignInUsername_Field_Error {
    outline: none;
    border: 2px solid #dd4a38 !important;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    width: 248px;
    height: 20px;
    line-height: 20px;
    padding: 1px;
    color: #262727;
    font-size: 12px;
    float: right;
}

.SignInPassword_Field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    width: 248px;
    height: 20px;
    line-height: 20px;
    padding: 1px;
    color: #262727;
    font-size: 12px;
    float: right;
}

.SignInPassword_Field_Error {
    outline: none;
    border: 2px solid #dd4a38 !important;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    width: 248px;
    height: 20px;
    line-height: 20px;
    padding: 1px;
    color: #262727;
    font-size: 12px;
    float: right;
}

.SignIn_Btn {
    width: 33px;
    height: 32px;
    float: right;
    background: url(../../../Images/Indigo/PremiaCms-LogOn.png) left top no-repeat;
    margin: 30px 0 0 20px;
    cursor: pointer;
    border: none !important;
    text-decoration: none;
    display: block;
    font-size: 0px;
    position: relative;
    float: left;
    margin-left: 457px;
}

    .SignIn_Btn:hover {
        background: url(../../../Images/Indigo/PremiaCms-LogOnHover.png)top left no-repeat;
    }

a.ForgotPassword_Btn {
    float: left;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    margin-left: 147px;
    margin-top: 3px;
}

    a.ForgotPassword_Btn:hover {
        text-decoration: none;
    }

.Password_Panel {
    float: left;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: #fff;
}

    .Password_Panel a:hover {
        text-decoration: none;
    }

.SignInUsername_Label {
    color: #ffffff;
    font-size: 14px;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    float: left;
    width: 100px;
}

.SignInPassword_Label {
    color: #ffffff;
    font-size: 14px;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    float: left;
    width: 100px;
}

.Username_Panel {
    margin-left: 40px;
		clear:both;
}

.Password_Panel {
    margin-left: 40px;
}

.SignInUsername_Error {
    background: url(../../../Images/Indigo/errerMsgLogin.png) top left no-repeat;
    width: 226px;
    font-size: 12px;
    min-height: 10px;
    padding: 15px 12px 8px 12px;
    margin-top: 0px;
    float: left;
    text-align: left;
    color: #fff !important;
    font-family: Arial !important;
}

.SignInPassword_Error {
    background: url(../../../Images/Indigo/errerMsgLogin.png) top left no-repeat;
    width: 226px;
    font-size: 12px;
    min-height: 10px;
    padding: 15px 12px 8px 12px;
    margin-top: 0px;
    float: left;
    text-align: left;
    font-family: Arial !important;
}
/************************************************************************************************************************************/


/******************************************************* ForgotPassword.aspx ********************************************************/
.SignIn_Panel {
    width: 370px;
}



.ForgotPassword_Email_Label {
    color: #ffffff;
    font-size: 14px;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    float: left;
    padding:5px;
}

.ForgotPassword_Email_Field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    width: 248px;
    height: 20px;
    line-height: 20px;
    padding: 1px;
    color: #262727;
    font-size: 12px;
    float: right;
}

.ForgotPassword_Field_Error {
    outline: none;
    border: 2px solid #dd4a38 !important;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    width: 248px;
    height: 20px;
    line-height: 20px;
    padding: 1px;
    color: #262727;
    font-size: 12px;
    float: right;
}

.ForgotPassword_Email_Error {
    background: url(../../../Images/Indigo/errerMsgLogin.png) top left no-repeat;
    width: 226px;
    font-size: 12px;
    min-height: 10px;
    padding: 15px 12px 8px 12px;
    margin-top: 0px;
    float: left;
    text-align: left;
    font-family: Arial !important;
	color:#fff !important;
}

.SendPassword_Btn {
    width: 33px;
    height: 32px;
    float: right;
    background: url(../../../Images/Indigo/PremiaCms-LogOn.png) left top no-repeat;
    margin: 00px 0 0 20px;
    cursor: pointer;
    border: none !important;
    text-decoration: none;
    display: block;
    font-size: 0px;
    position: relative;
    float: left;
    margin-left: 457px;
}

    .SendPassword_Btn:hover {
        background: url(../../../Images/Indigo/PremiaCms-LogOnHover.png)top left no-repeat;
    }

    .Return_Btn {
    width: 33px;
    height: 32px;
    float: left;
    background: url(../../../Images/Indigo/PremiaCms-LogOn2.png) left top no-repeat;
    margin: 00px 0 0 20px;
    cursor: pointer;
    border: none !important;
    text-decoration: none;
    display: block;
    font-size: 0px;
    position: relative;
    margin-right:10px;
}
.ForgotPassword_Title {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 22px;
    font-weight: lighter;
    color: #fff;
    margin-bottom: 40px;
    float: left;
    width:300px;
}


        .Return_Btn:hover {
        background: url(../../../Images/Indigo/PremiaCms-LogOnHover2.png)top left no-repeat;
    }
/************************************************************************************************************************************/



/**********************************************************  Default.aspx ***********************************************************/
.Indigo_Apps_Panel {
    width: 990px;
    margin-top: -25px !important;
    margin-bottom: 17px;
    min-height: 200px;
    margin: auto;
}

.Indigo-App-Box {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #180153;
    height: 136px;
    width: 276px;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 10px;
}

    .Indigo-App-Box:hover {
        border: 2px solid #180153;
        cursor: pointer;
    }

.Indigo-App-Box {
    background: #dddddd;
    height: 136px;
    width: 276px;
    padding: 20px;
    display: block;
    text-decoration: none;
    text-align: center;
    border: 2px solid #dddddd;
    float: left;
}

.Indigo-App-Icon {
    margin-top: 15px;
    background: #180153;
    width: 80px;
    height: 80px;
    margin-left: 99px;
}

.Indigo-App-Name {
    font-family: Segoe UI;
    font-size: 22px;
    font-weight: lighter;
    text-align: center;
    color: #180153;
    width: 276px;
    float: left;
    margin-top: 5px;
}
/************************************************************************************************************************************/
.div_Applications_List {
min-width: 1034px;
/* max-width: 100%; */
/* width: 1240px; */
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
border: 1px solid #c3c3c3;
line-height: 22px;
overflow: hidden;
color: #070700;
font-size: 12px;
font-family: Segoe UI;
margin-bottom: 10px;
}

.div_ApplicationsLeft_List {
float: left;
width: 200px;
height: 100%;
}

.div_ApplicationsRight_List {
margin-left: 200px;
}